
.gm-style img {
    max-width: none;
}

.gm-style label {
    width: auto; display:inline;
}
img{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
	/* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	/* IE6 & 7 */
	zoom: 1;
}

div#page-wtb.page.wtb {
    padding-top:425px;
}
@media all and (min-width:1023px){
body.home.mobile div#page-home img#home-product{
    top:570px;
}
body.home.mobile div#page-home img#next{
    top:1350px;
}
body.home.mobile div#base-block{
    top:1450px;
}
body.home.mobile div.page{
    height:1464px;
}
body.home.mobile #twdo-MP42 video{
    width:100%;
    height:409px;
}
body.home.mobile #home-product{
    position: static;
}
body.home.mobile #page-home{
    text-align:center;
}
body.home.mobile div#page-home img#home-product{
    margin: 0 auto;
}
body.twdoFM.mobile #twdo-MP41 video{
    width:100%;
    height:409px;
}
}

#text-location::-webkit-input-placeholder { font-family:Nunito, sans-serif; color: #808080 }
#text-location::-moz-placeholder { font-family:Nunito, sans-serif; color: #808080; }